@import url('https://fonts.googleapis.com/css?family=Amiri|Aref+Ruqaa|Cairo|Changa|El+Messiri|Harmattan|Jomhuria|Lateef|Mirza|Rakkas|Lato|Source+Sans+Pro|Ubuntu');

.item {
	margin: 2em;
	display: inline-block;
	width: 200px;
	height: 200px;
	border-radius: 20px;
	transform: rotate(45deg);
	position: relative;
	overflow: hidden;
	transition: all 0.5s ease-in-out;
	padding:0;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	margin: 10px auto;
}
.item p {
	position: absolute;
	transform: rotate(-45deg);
	top: 30%;
	left: -20%;
	background: rgba(0, 0, 0, 0.7);
	padding: 10px 20px;
	width:130%;
	text-align:center;
	color: #fff;
	transition: all 0.3s ease-in-out;	
}
.item:hover {
	transform: none;
	transform: scale(1.5);
	z-index:2;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.item:hover > p {
	transform: none;
	top: 0;
	
}

.rotate{
	width: 100%;
	height: 100%;
	transition: 0.3s linear;
	transform: rotate(-45deg) scale(1.4) 

	
}
.item:hover > img {
	transform: none;
	
}

p.ar {font-family: 'Rakkas', cursive;	font-size:1.1em;}

